{
  "endpoint": "http://localhost:3005/create-brands",
  "description": "Импорт списка брендов",
  "structure": {
    "brands": [
      "string"
    ]
  },
  "fields": {
    "brands": {
      "type": "list",
      "source": "названия брендов",
      "example": ["IKEA", "ORGIE", "PASSION LABS"]
    }
  }
}
